@echo off
color 06
title windows系统垃圾清理
echo 删除系统盘目录下临时文件
del/f/s/q %systemdrive%\*.tmp
echo 删除系统盘目录下临时文件
del/f/s/q %systemdrive%\*._mp
echo 删除系统盘目录下日志文件
del/f/s/q %systemdrive%\*.log
 
echo 删除系统盘目录下GID文件（属于临时文件，具体作用不详）
del/f/s/q %systemdrive%\*.gid
echo 删除系统目录下scandisk（磁盘扫描）留下的无用文件
del/f/s/q %systemdrive%\*.chk
echo 删除系统目录下old文件
del/f/s/q %systemdrive%\*.old
 
echo 删除系统目录下备份文件
del/f/s/q %windir%\*.bak
echo 删除回收站的无用文件
del/f/q %systemdrive%\recycled\*.*
 
echo 删除应用程序临时文件
del/f/q %windir%\prefetch\*.*
 
echo 删除系统维护等操作产生的临时文件 
rd/s/q %windir%\temp & md %windir%\tempemp% & md %temp%
echo 删除当前用户的COOKIE（IE）
del/f/q %userprofile%\cookies\*.*
 
echo 删除访问记录（开始菜单中的文档里面的东西）
del/f/q %userprofile%\recent\*.*
 
echo 删除internet临时文件
rd/s/q \“%userprofile%\Local Settings\Temporary Internet Files\”
echo 删除internet临时文件
del /f/s/q “%userprofile%\local settings\temporary internet files\*.*”
 
cls & echo 系统垃圾清除完成：）
echo. & pause